Subject: [Healeys] Fuel gauge calibration testing device

From: [email-masked]
Date: Wed, 9 Sep 2015 09:53:35 -0400

------=_Part_188340_1578174084.1441806815279
	boundary="----=_Part_188339_1953873423.1441806815279"

------=_Part_188339_1953873423.1441806815279
Content-Transfer-Encoding: 7bit

As a follow-up to the recent discussion about fuel gauges, attached is a photo of a simple Petrol Gauge Calibration Test Device. By hooking up your petrol gauge & a 12 volt battery to the sending unit you can operate the float from empty to full & compare the accuracy of the gauge to the float position. Based on my repro fuel tank dimensions, the sending unit is mounted 4-3/8" above the lowest float position. The float's highest position is 5"above the lowest position. When I tested my sending unit/gauge combination I got lucky. I only had to bend the float arm a small amount to get the gauge to read empty with the float on the lowest position, which is the only position I am concerned about. At the full position my gauge reads 7/8 full, which is close enough for who it is for.   
Your results may vary.   
Gary Hodson

------=_Part_188339_1953873423.1441806815279
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">

<div id="AOLMsgPart_1.2_0d034cf6-c27d-4af2-bbc7-828aab9cdaa1">
<font color="black" face="arial" size="2">

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">

<div id="AOLMsgPart_2_b7c67213-e1d5-479b-a011-801ce5eb580b">
<font color="black" face="arial" size="2">

<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">As a follow-up to the recent discussion about fuel gauges, attached is a photo of a simple&nbsp;Petrol&nbsp;Gauge Calibration Test Device.&nbsp;By hooking up your petrol gauge &amp; a 12 volt battery to the sending unit you can operate the float from empty to full &amp; compare the&nbsp;accuracy of the gauge to the float position. Based on my repro fuel tank dimensions, the sending unit is mounted 4-3/8"&nbsp;above the lowest float position. The float's highest position is&nbsp;5"above the lowest position. When I tested my sending unit/gauge combination I got lucky. I only had to bend the float arm a small amount to get the gauge to read empty with the float on the lowest position, which is the only position I am concerned&nbsp;about.&nbsp;At the full position my gauge reads 7/8 full, which is close enough for who it is for.&nbsp;&nbsp;&nbsp;</font></div>

<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">Your results may vary. &nbsp;&nbsp;</font></div>

<div>Gary Hodson</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">

<div id="AOLMsgPart_2_9681ca9a-c9e3-405d-b0e2-037d1d1ec72f" style="margin: 0px; color: rgb(0, 0, 0); font-family: Tahoma, Verdana, Arial, Sans-Serif; font-size: 12px; background-color: rgb(255, 255, 255);"><pre style="font-size: 9pt;"><font size="2"></font>&nbsp;</pre>
</div>

</div>

</font>
</div>

</div>

</font>
</div>

</div>
</font>
------=_Part_188339_1953873423.1441806815279--

------=_Part_188340_1578174084.1441806815279
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="P1010005 (1) medium.jpg"

------=_Part_188340_1578174084.1441806815279
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------=_Part_188340_1578174084.1441806815279--